@media (max-width:1380px) {

    .sticky-table table td.sticky-cell,
    .sticky-table table td.sticky-cell-opposite,
    .sticky-table table th.sticky-cell,
    .sticky-table table th.sticky-cell-opposite {
        outline: none;
        box-shadow: -2px 0px 0px 0px #a6a6a6,
            2px 0px 0px 0px #a6a6a6;
    }
}

@media (max-width:1200px) {
    .introduction main {
        padding: 40px 30px 0 108px;
    }

    .quick_search_bar {
        top: 110px;
        right: 10px;
    }

    .fleksja-hidden {
        margin-right: 5%;
    }
}

@media (max-width:1100px) {
    .right_logo {
        float: right;
        width: 0%;
    }

    .introduction_content {
        width: 100%;
    }

    .introduction main {
        padding: 40px 87px 0 108px;
    }
}

@media (max-width:1050px) {

    /* INFOGRAFIKA */
    #infograph_wrapper {
        width: 85%;
    }

    #infograph_wrapper h1 {
        font-size: 1.5625rem;
        margin-bottom: 40px;
    }

    #infograph_wrapper h3 {
        margin-bottom: 15px;
        font-size: 1rem;
        color: #000;
    }

    #main_info .right_column {
        display: none;
    }

    #main_info .last {
        margin-bottom: 40px;
    }

    .middle_column {
        display: none;
    }

    .middle_column2 {
        display: none;
    }

    .mobile_info_img {
        display: block;
    }

    .mobile_info_text {
        display: block;
    }

    .left_column {
        float: left;
        width: 100%;
    }

    .space {
        margin-top: 0;
    }

    .space2 {
        margin-top: 0;
    }

    .space3 {
        margin-top: 0;
    }

    .space4 {
        margin-top: 0;
    }

    .info_img {
        width: 100%;
        margin-bottom: 40px;
    }
}

@media (max-width:1000px) {

    .logoMEIN {
        width: 100px;
        height: 68px;
        background: url(../img/mein.png) no-repeat;
        background-position: 0 0;
        background-size: 100px 68px;
        float: none;
        margin: 20px auto;
    }

    .logoNPRH {
        width: 200px;
        height: 40px;
        background: url(../img/NPRH2.png) no-repeat;
        background-position: 0 0;
        background-size: 193px 40px;
        float: none;
        margin: 20px auto;
    }

    .orzel_patronat {
        width: 108px;
        margin: 0 auto;
        float: none;
        text-align: center;
        display: block;
    }

    .autorstwo {
        width: 98px;
        margin: auto;
        display: block;
    }

    .right .center {
        width: 80%;
        margin: auto;
        display: block;
        color: #949a9b;
        font-family: ApoloniaNovaLekkaOT;
        font-size: 0.75rem;
        float: none;
        line-height: 15px;
        text-align: center;
        margin-bottom: 20px;
    }

    .home footer {
        bottom: -155px;
    }

    footer {
        height: auto;
        padding: 20px;
        box-sizing: border-box;
    }

    footer .left {
        width: 190px;
        float: none;
        margin: auto;
        line-height: 23px;
    }

    footer .right {
        width: 100%;
        float: left;
        margin: 0;
    }
}

@media (min-width:771px) {
    /*
    .sticky-table {
        margin-right: 6%;
    }
*/

    .fleksja .word_con {
        display: flex;
        justify-content: center;
    }

}

@media (max-width:770px) {
    header {
        background: #e13551;
    }

    main {
        clear: both;
    }

    main {
        overflow: visible !important;
    }

    .mobile_menu {
        display: block;
    }

    .info_mobile_wrap {
        height: 100%;
        width: 100%;
        float: left;
        position: relative;
    }

    .info_mobile_wrap a {
        top: 0;
        bottom: 0;
        right: 0;
        left: 0;
        margin: auto;
    }

    .menu {
        width: 100%;
        height: auto;
        background: #fff;
    }

    .menu_wrapper {
        width: 100%;
        height: auto;
        max-height: 0;
        overflow: hidden;
        float: left;
        -webkit-transition: all 0.8s ease-in-out;
        transition: all 0.8s ease-in-out;
    }

    .menu ul {
        float: none;
        text-align: center;
    }

    .menu ul li {
        float: none;
    }

    .menu ul li:first-child {
        margin-left: 0;
    }

    .icons {
        height: 70px;
        width: 120px;
        margin: auto;
        float: none;
    }

    .icons_wrap {
        width: 100%;
        height: auto;
        position: static;
        background: #fff;
    }

    .logo {
        margin: 0;
    }

    .logo_bg {
        display: none;
    }

    .logo_containter {
        padding: 9px 0 0 10px;
        box-sizing: border-box;
    }

    .logoMEIN {
        width: 100px;
        height: 68px;
        background: url(../img/mein.png) no-repeat;
        background-position: 0 0;
        background-size: 100px 68px;
        float: none;
        margin: 20px auto;
    }

    .logoNPRH {
        width: 200px;
        height: 40px;
        background: url(../img/NPRH2.png) no-repeat;
        background-position: 0 0;
        background-size: 193px 40px;
        float: none;
        margin: 20px auto;
    }

    .orzel_patronat {
        width: 108px;
        margin: 0 auto;
        float: none;
        text-align: center;
        display: block;
    }

    .autorstwo {
        width: 100px;
        margin: auto;
        display: block;
        white-space: nowrap;
    }

    .right .center {
        width: 80%;
        margin: auto;
        display: block;
        color: #949a9b;
        font-family: ApoloniaNovaLekkaOT;
        font-size: 0.75rem;
        float: none;
        line-height: 15px;
        text-align: center;
        margin-bottom: 20px;
    }

    /* HOME */
    .home main {
        margin-bottom: 29px;
    }

    .home .logo_bg {
        width: 18%;
        height: auto;
        position: static;
        top: 360px;
        right: 0;
        left: 0;
        bottom: initial;
        margin: auto;
        display: block;
    }

    .home .advanced_search {
        width: 198px;
        height: 100%;
        position: absolute;
        display: block;
        top: 0;
        bottom: 0;
        right: 0;
        left: 0;
        margin: auto;
        border-radius: 5px;
        -webkit-transition: all 0.25s ease-in-out;
        transition: all 0.25s ease-in-out;
        background-color: #737373;
    }

    .home .advanced_search span {
        font-size: 1rem;
    }

    .home .advanced_search:before {
        right: 15px;
        left: auto;
    }

    .home footer {
        position: static;
    }

    .search_bar {
        width: auto;
        height: 215px;
        position: static;
        top: 103px;
        bottom: initial;
        left: 10px;
        right: 10px;
        margin: auto;
    }

    #tfnewsearch {
        width: 100%;
        height: auto;
        position: relative;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        padding: 9px;
        padding-top: 33px;
        background: none;
        border-radius: 10px;
        -webkit-box-shadow: 0px 3px 9px 0px rgba(0, 0, 0, 0.08);
        -moz-box-shadow: 0px 3px 9px 0px rgba(0, 0, 0, 0.08);
        box-shadow: none;
    }

    .tftextinput {
        width: 80%;
        float: none;
        height: 40px;
        border: none;
        padding: 10;
        position: static;
        font-family: ApoloniaNovaLekkaOT;
        font-size: 1.4375rem;
        color: #a4a4a4;
        border-radius: 7px;
        outline: none;
        text-align: center;
    }

    .tfbutton {
        width: 200px;
        height: 60px;
        top: 92px;
        right: 0;
        margin: 0 auto;
        margin-top: 12px;
        float: none;
        left: 0;
        background: #e13551;
        border-radius: 5px;
        color: #ffffff;
        border: none;
        padding: 0;
        font-family: Apolonia500;
        font-size: 1.375rem;
        cursor: pointer;
        position: static;
        -webkit-appearance: none;
    }

    .quick_search_bar {
        display: none;
        position: absolute;
        top: 0;
    }

    .mobile_search{
        display: block;
    }

    #quick_search{
        width: 260px;
    }

    .quick_search_input{
        width: 120px;
    }

    /* WSTEP */
    .introduction main {
        margin-bottom: 40px;
        padding: 40px;
    }

    .introduction_content {
        width: 100%;
    }

    .introduction_content h1 {
        margin-left: 0;
    }

    .introduction_content .left_col {
        width: 100%;
    }

    .introduction_content .right_col {
        width: 100%;
        margin-left: 0;
    }

    .introduction .right_logo {
        display: none;
    }

    /* AUTORZY */
    .authors main {
        padding: 20px;
    }

    .authors h1 {
        margin: 0 0 27px 0;
    }

    .authors_wrapper {
        width: 100%;
        margin: 0;
    }

    /* INFOGRAFIKA */
    .infograph .mobile_p_info {
        display: block;
        font-family: ApoloniaNovaLekkaOT;
        font-size: 1.125rem;
        line-height: 70px;
        width: 100%;
        vertical-align: middle;
        text-align: center;
        color: #fefefe;
        float: left;
    }

    .infograph {
        width: 100%;
        height: 70px;
        background-color: #737373;
        position: relative;
    }

    .infograph .circle {
        width: 32px;
        height: 32px;
        background: #737373;
        border-radius: 50%;
        margin: auto;
        text-shadow: 1;
        border: 1px solid #fff;
        color: #fff;
        position: absolute;
        top: 0;
        bottom: 0;
        right: 20px;
    }

    /* WYNIKI WYSZUKIWANIA */
    .search_content {
        width: 100%;
        background: #fff;
        float: left;
        padding: 25px;
    }

    /* HASLO 1 */
    .word_con {
        position: static;
        opacity: 0;
        height: auto;
        max-height: 0;
        overflow: hidden;
        width: 100%;
        background: #fff;
        box-sizing: border-box;
        /*-webkit-transition: opacity 0.5s, max-height 0.5s, -webkit-transform 0.5s;
        transition: opacity 0.5s, max-height 0.5s, transform 0.5s;*/
    }

    .word_con.active_word {
        opacity: 1;
        /*-webkit-transition: opacity 0.5s, max-height 0.5s, -webkit-transform 0.5s;
        transition: opacity 0.5s, max-height 0.5s, transform 0.5s;*/
        max-height: 100%;
    }

    .word_con_padding {
        padding: 25px;
    }

    .word_content_wrapper {
        width: 100%;
        height: 100%;
        background: #fff;
    }

    .word_content {
        width: 100%;
        background: #fff;
        float: left;
        padding: 25px;
    }

    .word_pages {
        width: 100%;
        height: auto;
        /*background: #e2e2e2;*/
        float: right;
    }

    .haslo1 .word_content2 {
        width: 100%;
        float: left;
        padding: 0;
        box-sizing: border-box;
        height: auto;
        padding: 40px 30px !important;
        position: static;
    }

    .word_side_button {
        width: 100%;
        height: auto;
        float: left;
    }

    .word_side_button .zakladka a {
        height: 53px;
        font-size: 1.25rem;
    }

    .word_pages .active .zakladka a {
        background: #d9d9d9;
        color: #000;
        font-weight: bold;
    }

    .word_side_button:first-child {
        height: auto;
        border: none;
    }

    .word_side_button:first-child a {
        padding: 0;
        padding-left: 25px;
        line-height: 53px;
    }

    .word_options {
        margin-top: 0;
    }

    .word_buttons {
        width: 100%;
    }

    /*
    .word_scroll {
        width: 90%;
    }
    */

    .word_description {
        width: 90%;
        margin-left: 0;
    }

    .word-width1 {
        width: initial;
    }

    .word-width2 {
        width: initial;
    }

    .button_left,
    .button_right {
        width: 45%;
        /* font-size: 9px; */
    }

    /* KONTAKT */
    #contact-area {
        margin-left: 0;
        width: 100%;
    }

    #contact-area input,
    #contact-area textarea {
        width: 80%;
    }

    #contact-area label {
        width: 17%;
    }

    #contact-area input.submit-button {
        margin-right: 0;
    }

    /* WYNIKI WYSZUKIWANIA */
    .search_results {
        position: relative;
        width: 100%;
    }

    .search_content .results .word_content {
        padding: 0;
        padding: 40px;
        box-sizing: border-box;
    }

    /* WYSZUKIWARKA ZAAWANSOWANA */
    .advanced_search_container {
        float: left;
        width: 100%;
        position: relative;
        height: 66px;
        margin-bottom: 29px;
    }

    .advanced_reset_container {
        display: none;
    }

    .advanced_search_wrapper {
        width: 90%;
    }

    .adv_tfbutton {
        width: 26%;
        -webkit-appearance: none;
    }

    .adv_search_bar_fixed {
        width: 90%;
    }

    .adv_tftextinput {
        width: 66%;
        font-size: 1.375rem;
    }

    .adv_content {
        width: 70%;
    }

    .adv_content2 {
        width: 70%;
    }

    .adv_icon {
        width: 15%;
    }

    .adv_content .mobile_adv_table li a {
        margin-left: 0;
    }
    /*
    .mobile_adv_table {
        padding-left: 16px;
    }
    */
    .word_background {
        width: 100%;
    }

    /* DYMKI */
    .tooltip_wrap:before {
        display: none;
    }

    .tooltip_wrap {
        width: 133px;
        height: 66px;
        background: #a3a3a4;
        font-family: ApoloniaNovaOT;
        font-size: 0.625rem;
        color: #fff;
        text-align: center;
        position: static;
        letter-spacing: 0.5;
        top: 0;
        display: table;
        left: -133px;
        opacity: 1;
        -webkit-transition: all 0.25s ease-in-out;
        transition: all 0.25s ease-in-out;
        border-bottom-right-radius: 0px;
        border-top-right-radius: 0px;
    }

    .tooltip_reset{
        display: none;
    }

    .transparent2 {
        opacity: 0;
    }

    .transparent {
        opacity: 1;
        z-index: -1;
        -webkit-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
    }

    .overflow {
        overflow: hidden;
        width: 100%;
    }

    .wide {
        width: initial;
    }

    .liczba_container {
        box-sizing: border-box;
        width: 100%;
    }

    .fleksja .sekcja {
        margin-right: 12%;
    }

    footer {
        height: auto;
        padding: 20px;
        box-sizing: border-box;
    }

    footer .left {
        width: 180px;
        float: none;
        margin: auto;
        line-height: 23px;
        white-space: nowrap;
    }

    footer .right {
        width: 100%;
        float: left;
        margin: 0;
    }

}

@media (max-width:750px) {
    .contact main {
        padding: 40px 8% 0 8%;
    }
}

@media (max-width:600px) {
    #contact-area label {
        width: 8%;
    }

    #contact-area input,
    #contact-area textarea {
        width: 100%;
    }
}

@media (max-width:400px) {
    .adv_button {
        width: 90%;
    }

    .introduction main {
        padding: 40px 10%;
    }

}

@media (max-width:300px) {
    .word_social {
        height: 55px;
        border-bottom: 1px solid #bababa;
        width: 100%;
        box-sizing: border-box;
        padding: 0;
    }

    .fb-like {
        display: block !important;
        width: 39% !important;
        margin: 7px auto !important;
        float: none !important;
    }

    #twitter-widget-0 {
        width: 37% !important;
        display: block !important;
        height: 20px !important;
        margin: 14px auto !important;
        float: none !important;
    }
}
